Neue Mirai-Variante nimmt Network Attached Storage ins Visier

Mehrere, wenn nicht sogar alle NAS-Produkte von Zyxel mit Firmware-Versionen bis 5.21 sind anfällig für diese Schwachstelle der Kategorie „Pre-Authentication Command Injection“. […] Sobald der Proof …
(Orginal – Story lesen…)